@charset "UTF-8"; 
 
     
/* line 454, ../sass/base/_header.scss */
#header-bar {
  min-width: 1007px;
}

/* line 459, ../sass/base/_header.scss */
.col-list #header-bar {
  min-width: 100%;
}
 
@media only screen and (max-width: 960px) {
  /* line 517, ../sass/base/_header.scss */
  .col-list .HeaderActivity {
    display: none;
  }
  /* line 520, ../sass/base/_header.scss */
  .col-list #header-bar {
    z-index: 1001;
  }
  /* line 524, ../sass/base/_header.scss */
  .col-list .navbar .cnAd {
    writing-mode: vertical-lr;
    -webkit-writing-mode: vertical-lr;
    -moz-writing-mode: vertical-lr;
    -o-writing-mode: vertical-lr;
    -ms-writing-mode: vertical-lr;
    top: 10px;
    text-align: center;
  }
  /* line 535, ../sass/base/_header.scss */
  .col-list .navbar-header .MobileMenu,
  .col-list .navbar-header .MobileSearch,
  .col-list .navbar-header .MobileHeaderActivity {
    font-size: 25px;
    height: 59px;
    display: inline-block;
    padding-top: 20px;
    float: right;
    margin-right: 1%;
    cursor: pointer;
  }
  /* line 546, ../sass/base/_header.scss */
  .col-list .navbar-header .MobileHeaderActivity {
    width: 24%;
    font-size: inherit;
  }
  /* line 549, ../sass/base/_header.scss */
  .col-list .navbar-header .MobileHeaderActivity a {
    color: #0DFD44;
    vertical-align: middle;
    font-size: 1em;
  }
  /* line 553, ../sass/base/_header.scss */
  .col-list .navbar-header .MobileHeaderActivity a:hover {
    color: #fff;
    text-shadow: 2px 1px 6px #0DFD44;
  }
  /* line 557, ../sass/base/_header.scss */
  .col-list .navbar-header .MobileHeaderActivity a img {
    width: 100%;
  }
  /* line 562, ../sass/base/_header.scss */
  .col-list .navbar-header .content-logo {
    margin-right: 1%;
    margin-left: inherit;
  }
  /* line 567, ../sass/base/_header.scss */
  .col-list #b2botherHead {
    display: none;
  }
  /* line 570, ../sass/base/_header.scss */
  .col-list .MobileMenuArea {
    display: none;
    position: absolute;
    width: 100%;
    background-color: #000;
    z-index: 1002;
    color: white;
    border-bottom: 2px solid #2c58c8;
    font-size: 130%;
  }
  /* line 24, ../sass/base/_font.scss */
  .col-list .MobileMenuArea .google-font.google-font {
    font-family: 'Lato','Play', sans-serif,"微軟正黑體",Microsoft JhengHei,"微軟雅黑體",Microsoft YaHei,SimHei,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","新細明體", Arial,Verdana,Helvetica,sans-serif;
  }
  /* line 582, ../sass/base/_header.scss */
  .col-list .MobileMenuArea a {
    text-decoration: none;
    color: #ddd;
  }
  /* line 586, ../sass/base/_header.scss */
  .col-list .MobileMenuArea .menu-title {
    margin: 0 30px;
    padding: 0 24px;
  }
  /* line 590, ../sass/base/_header.scss */
  .col-list .MobileMenuArea .menu-title a i {
    float: right;
  }
  /* line 595, ../sass/base/_header.scss */
  .col-list .MobileMenuArea .Menu {
    width: 100%;
    margin: 0px auto;

  }
  /* line 598, ../sass/base/_header.scss */
  .col-list .MobileMenuArea .Menu .space {
    display: inline-block;
    width: 15px;
  }
  /* line 602, ../sass/base/_header.scss */
  .col-list .MobileMenuArea .Menu .content-menu-item {
    border-bottom: 1px solid #434343;
    padding: 10px 7.5% 10px;
  }
  /* line 605, ../sass/base/_header.scss */
  .col-list .MobileMenuArea .Menu .content-menu-item a {
    text-decoration: none;
    color: #ddd;
  }
  /* line 608, ../sass/base/_header.scss */
  .col-list .MobileMenuArea .Menu .content-menu-item a img {
    display: none;
  }
  /* line 612, ../sass/base/_header.scss */
  .col-list .MobileMenuArea .Menu .content-menu-item.isComunity {
    display: none;
  }
  /* line 615, ../sass/base/_header.scss */
  .col-list .MobileMenuArea .Menu .content-menu-item .container {
    max-width: 100%;
  }
  /* line 620, ../sass/base/_header.scss */
  .col-list .MobileMenuArea .Menu .active a {
    color: #3399ff;
  }
  /* line 623, ../sass/base/_header.scss */
  .col-list .MobileMenuArea .Menu .active .firstSub a {
    color: #ddd;
  }
  /* line 627, ../sass/base/_header.scss */
  .col-list .MobileMenuArea .Menu .firstSub {
    display: none;
    font-size: 85%;
  }
  /* line 630, ../sass/base/_header.scss */
  .col-list .MobileMenuArea .Menu .firstSub > ul[id^="menu-header-"], .col-list .MobileMenuArea .Menu .firstSub > ul[id^="new-menu-header-"] {
    width: 100%;
  }
  /* line 635, ../sass/base/_header.scss */
  .col-list .MobileMenuArea .Menu .firstSub .container li {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  /* line 642, ../sass/base/_header.scss */
  .col-list .MobileMenuArea .social-btn {
    display: inline-block;
    width: 33%;
    float: left;
    text-align: center;
    font-size: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  /* line 650, ../sass/base/_header.scss */
  .col-list .MobileMenuArea .social-btn a {
    text-decoration: none;
    color: #888888;
  }
  /* line 653, ../sass/base/_header.scss */
  .col-list .MobileMenuArea .social-btn a img {
    display: none;
  }
  /* line 661, ../sass/base/_header.scss */
  .col-list .MobileMenuArea.new-mobile-header-bar {
    border-bottom: inherit;
  }
  /* line 664, ../sass/base/_header.scss */
  .col-list .MobileMenuArea.new-mobile-header-bar .Menu .content-menu-item {
    border-bottom: inherit;
  }
  /* line 667, ../sass/base/_header.scss */
  .col-list .MobileMenuArea.new-mobile-header-bar .Menu .content-menu-item a i {
    display: none;
  }
  /* line 671, ../sass/base/_header.scss */
  .col-list .MobileMenuArea.new-mobile-header-bar .Menu .content-menu-item a span.down-arrow {
    width: 20px;
    height: 20px;
    position: absolute;
    right: 8.5%;
    background: url(/Images/Menu/down-arrow.png) right top no-repeat;
    background-size: cover;
  }
  /* line 678, ../sass/base/_header.scss */
  .col-list .MobileMenuArea.new-mobile-header-bar .Menu .content-menu-item a span.down-arrow.rtl-down-arrow {
    left: 8.5%;
  }
  /* line 690, ../sass/base/_header.scss */
  .col-list .MobileMenuArea.new-mobile-header-bar .Menu .content-menu-item ul[id^="menu-header-"] li div.menu-title a span.arrow-menu-right {
    width: 20px;
    height: 20px;
    position: absolute;
    right: 8.5%;
    background: url(/Images/Menu/right-arrow.png) 50% 50% no-repeat;
    background-size: 70%;
  }
  /* line 697, ../sass/base/_header.scss */
  .col-list .MobileMenuArea.new-mobile-header-bar .Menu .content-menu-item ul[id^="menu-header-"] li div.menu-title a span.arrow-menu-right.rtl-arrow-left {
    background: url(/Images/Menu/left-arrow.png) 50% 50% no-repeat;
    background-size: 70%;
    left: 8.5%;
  }
  /* line 712, ../sass/base/_header.scss */
  .col-list .MobileMenuArea.new-mobile-header-bar .Menu .content-menu-item.active a span.down-arrow {
    background: url(/Images/Menu/up-arrow-blue.png) right top no-repeat;
    background-size: cover;
  }
  /* line 719, ../sass/base/_header.scss */
  .col-list .MobileMenuArea.new-mobile-header-bar .Menu .content-menu-item.isComunity {
    display: block;
  }
  /* line 722, ../sass/base/_header.scss */
  .col-list .MobileMenuArea.new-mobile-header-bar .Menu .content-menu-item:last-child {
    border-bottom: 1px solid #434343;
  }
  /* line 728, ../sass/base/_header.scss */
  .col-list .MobileMenuArea.new-mobile-header-bar .social-btn.social-btn-more {
    display: none;
  }
  /* line 732, ../sass/base/_header.scss */
  .col-list .MobileMenuArea.new-mobile-header-bar .social-btn a i {
    display: none;
  }
  /* line 735, ../sass/base/_header.scss */
  .col-list .MobileMenuArea.new-mobile-header-bar .social-btn a img {
    display: inline-block;
    width: 36px;
  }
  /* line 743, ../sass/base/_header.scss */
  .col-list .MobileMenuSubArea {
    display: none;
    position: absolute;
    z-index: 1002;
    width: 100%;
    border-bottom: 2px solid #2c58c8;
    background-color: #000;
    font-size: 130%;
  }
  /* line 751, ../sass/base/_header.scss */
  .col-list .MobileMenuSubArea .fa {
    position: absolute;
  }
  /* line 754, ../sass/base/_header.scss */
  .col-list .MobileMenuSubArea .MobileMenuSubTwo {
    display: none;
    border-bottom: 1px solid #434343;
  }
  /* line 24, ../sass/base/_font.scss */
  .col-list .MobileMenuSubArea .MobileMenuSubTwo.google-font {
    font-family: 'Lato','Play', sans-serif,"微軟正黑體",Microsoft JhengHei,"微軟雅黑體",Microsoft YaHei,SimHei,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","新細明體", Arial,Verdana,Helvetica,sans-serif;
  }
  /* line 758, ../sass/base/_header.scss */
  .col-list .MobileMenuSubArea .MobileMenuSubTwo li {
    width: 100%;
    margin: 0px auto;
    padding: 10px 2% 10px;
  }
  /* line 762, ../sass/base/_header.scss */
  .col-list .MobileMenuSubArea .MobileMenuSubTwo li.SubItem {
    font-size: 85%;
  }
  /* line 765, ../sass/base/_header.scss */
  .col-list .MobileMenuSubArea .MobileMenuSubTwo li span {
    margin: 0 30px;
  }
  /* line 767, ../sass/base/_header.scss */
  .col-list .MobileMenuSubArea .MobileMenuSubTwo li span.back-arrow {
    margin: 0;
  }
  /* line 24, ../sass/base/_font.scss */
  .col-list .MobileMenuSubArea .MobileMenuSubTwo .google-font.google-font {
    font-family: 'Lato','Play', sans-serif,"微軟正黑體",Microsoft JhengHei,"微軟雅黑體",Microsoft YaHei,SimHei,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","新細明體", Arial,Verdana,Helvetica,sans-serif;
  }
  /* line 775, ../sass/base/_header.scss */
  .col-list .MobileMenuSubArea .MobileMenuSubTwo .backBtn {
    cursor: pointer;
    color: #3399ff;
  }
  /* line 778, ../sass/base/_header.scss */
  .col-list .MobileMenuSubArea .MobileMenuSubTwo .backBtn .fa {
    top: 14px;
    left: 16px;
  }
  /* line 783, ../sass/base/_header.scss */
  .col-list .MobileMenuSubArea .MobileMenuSubTwo .SubTitle {
    color: #888888;
    border-bottom: 1px solid #434343;
  }
  /* line 788, ../sass/base/_header.scss */
  .col-list .MobileMenuSubArea .MobileMenuSubTwo .SubItem a {
    text-decoration: none;
    color: #ddd;
  }
  /* line 794, ../sass/base/_header.scss */
  .col-list .MobileMenuSubArea .social-btn {
    display: inline-block;
    width: 33%;
    float: left;
    text-align: center;
    font-size: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  /* line 802, ../sass/base/_header.scss */
  .col-list .MobileMenuSubArea .social-btn .fa {
    position: relative;
  }
  /* line 805, ../sass/base/_header.scss */
  .col-list .MobileMenuSubArea .social-btn a {
    text-decoration: none;
    color: #888888;
  }
  /* line 808, ../sass/base/_header.scss */
  .col-list .MobileMenuSubArea .social-btn a img {
    display: none;
  }
  /* line 812, ../sass/base/_header.scss */
  .col-list .MobileMenuSubArea .social-btn.social-btn-more {
    display: none;
  }
  /* line 816, ../sass/base/_header.scss */
  .col-list .MobileMenuSubArea.new-mobile-header-bar {
    border-bottom: inherit;
  }
  /* line 819, ../sass/base/_header.scss */
  .col-list .MobileMenuSubArea.new-mobile-header-bar .social-btn img {
    display: inline-block;
    width: 36px;
  }
  /* line 823, ../sass/base/_header.scss */
  .col-list .MobileMenuSubArea.new-mobile-header-bar .social-btn i {
    display: none;
  }
  /* line 831, ../sass/base/_header.scss */
  .col-list .MobileMenuSubArea #buy_child_item {
    display: none;
  }
  /* line 836, ../sass/base/_header.scss */
  .col-list .navbar-header .content-other {
    position: relative;
    width: 100%;
    padding-bottom: 15px;
  }
  /* line 840, ../sass/base/_header.scss */
  .col-list .navbar-header .content-other.show-area {
    display: block !important;
  }
  /* line 843, ../sass/base/_header.scss */
  .col-list .navbar-header .content-other form {
    width: 87%;
    display: inline-block;
  }
  /* line 847, ../sass/base/_header.scss */
  .col-list .navbar-header .content-other input[type=text].search-input-show {
    width: 100%;
  }
  /* line 850, ../sass/base/_header.scss */
  .col-list .navbar-header .content-other a {
    display: none;
  }
  /* line 853, ../sass/base/_header.scss */
  .col-list .navbar-header .content-other .popularArea {
    font-size: 110%;
    padding-left: 10px;
  }
  /* line 856, ../sass/base/_header.scss */
  .col-list .navbar-header .content-other .popularArea a {
    display: initial;
  }
  /* line 861, ../sass/base/_header.scss */
  .col-list .navbar-header .navbar-toggle {
    display: none;
  }
  /* line 867, ../sass/base/_header.scss */
  .col-list .navbar-header .content-menu,
  .col-list .content-other {
    display: none;
  }
  /* line 872, ../sass/base/_header.scss */
  .col-list #header-bar.show_area_search {
    border-bottom: 1px solid #343434;
  }
  /* line 877, ../sass/base/_header.scss */
  .col-list #header-bar.new-header-bar .navbar-header .MobileHeaderActivity {
    display: none;
  }
  /* line 880, ../sass/base/_header.scss */
  .col-list #header-bar.new-header-bar .navbar-header .content-logo {
    width: 100%;
    text-align: center;
  }
  /* line 883, ../sass/base/_header.scss */
  .col-list #header-bar.new-header-bar .navbar-header .content-logo a {
    width: auto;
    display: inline-block;
  }
  /* line 886, ../sass/base/_header.scss */
  .col-list #header-bar.new-header-bar .navbar-header .content-logo a img {
    width: 180px;
    margin: 0px auto;
  }
  /* line 889, ../sass/base/_header.scss */
  .col-list #header-bar.new-header-bar .navbar-header .content-logo a img#original_logo {
    display: none;
  }
  /* line 892, ../sass/base/_header.scss */
  .col-list #header-bar.new-header-bar .navbar-header .content-logo a img#center_logo {
    display: block;
  }
  /* line 898, ../sass/base/_header.scss */
  .col-list #header-bar.new-header-bar .navbar-header .MobileMenu {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
  }
  /* line 903, ../sass/base/_header.scss */
  .col-list #header-bar.new-header-bar .navbar-header .MobileMenu i {
    display: none;
  }
  /* line 907, ../sass/base/_header.scss */
  .col-list #header-bar.new-header-bar .navbar-header .MobileMenu img#mobile-menu-open-img {
    display: block;
    width: 32px;
  }
  /* line 913, ../sass/base/_header.scss */
  .col-list #header-bar.new-header-bar .navbar-header .MobileMenu.alreadyshow #mobile-menu-close {
    display: block;
    width: 32px;
  }
  /* line 917, ../sass/base/_header.scss */
  .col-list #header-bar.new-header-bar .navbar-header .MobileMenu.alreadyshow #mobile-menu-open {
    display: none;
  }
  /* line 921, ../sass/base/_header.scss */
  .col-list #header-bar.new-header-bar .navbar-header .MobileMenu.alreadyshow img#mobile-menu-open-img {
    display: none;
  }
  /* line 927, ../sass/base/_header.scss */
  .col-list #header-bar.new-header-bar .navbar-header .MobileSearch {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9999;
  }
  /* line 932, ../sass/base/_header.scss */
  .col-list #header-bar.new-header-bar .navbar-header .MobileSearch i {
    display: none;
  }
  /* line 936, ../sass/base/_header.scss */
  .col-list #header-bar.new-header-bar .navbar-header .MobileSearch img#mobile-search-open-img {
    display: block;
    width: 32px;
  }
  /* line 942, ../sass/base/_header.scss */
  .col-list #header-bar.new-header-bar .navbar-header .MobileSearch.alreadyshow #mobile-search-close {
    display: block;
    width: 32px;
  }
  /* line 946, ../sass/base/_header.scss */
  .col-list #header-bar.new-header-bar .navbar-header .MobileSearch.alreadyshow #mobile-search-open {
    display: none;
    width: 32px;
  }
  /* line 951, ../sass/base/_header.scss */
  .col-list #header-bar.new-header-bar .navbar-header .MobileSearch.alreadyshow img#mobile-search-open-img {
    display: none;
  }
  /* line 960, ../sass/base/_header.scss */
  .col-list #header-bar.new-header-bar .content-other #Top-Menu-Search {
    position: relative;
    display: block;
    width: 100%;
    top: inherit;
    right: inherit;
    width: 100%;
    left: 0%;
  }
  /* line 968, ../sass/base/_header.scss */
  .col-list #header-bar.new-header-bar .content-other #Top-Menu-Search .submit_area {
    top: 25px;
    width: 30px;
    height: 30px;
    background-color: #000;
  }
  /* line 975, ../sass/base/_header.scss */
  .col-list #header-bar.new-header-bar .content-other #Top-Menu-Search div.support-item {
    margin-top: 30px;
  }
  /* line 979, ../sass/base/_header.scss */
  .col-list #header-bar.new-header-bar .content-other #Top-Menu-Search .show-area {
    padding-bottom: 0;
  }
  /* line 984, ../sass/base/_header.scss */
  .col-list #header-bar.new-header-bar .content-other img.search_icon {
    display: none !important;
  }
  /* line 996, ../sass/base/_header.scss */
  .col-list .new-mobile-header-bar ul[id^="for-Mobilemenu-sub-"] li.backBtn i {
    display: none;
  }
  /* line 1001, ../sass/base/_header.scss */
  .col-list .new-mobile-header-bar ul[id^="for-Mobilemenu-sub-"] li.backBtn span.back-arrow {
    width: 18px;
    height: 18px;
    background: url(/Images/Menu/left-arrow-blue.png) right top no-repeat;
    background-size: cover;
    display: inline-block;
    position: absolute;
    top: 13px;
  }
  /* line 1009, ../sass/base/_header.scss */
  .col-list .new-mobile-header-bar ul[id^="for-Mobilemenu-sub-"] li.backBtn span.back-arrow.trl-back-arrow {
    background: url(/Images/Menu/right-arrow-blue.png) right top no-repeat;
    background-size: cover;
    right: 0;
  }
}
@media (min-width: 961px) and (max-width: 1920px) {
  /* line 1025, ../sass/base/_header.scss */
  .navbar-header > .content-other input[type=text].search-input-show {
    width: 95px;
  }

  /* line 1030, ../sass/base/_header.scss */
  #header-bar.new-header-bar .navbar-header > .content-other input[type=text].search-input-show {
    width: 205px;
    left: 25px;
    position: absolute;
    -moz-transition: all 0ms ease 0ms;
    -o-transition: all 0ms ease 0ms;
    -webkit-transition: all 0ms ease;
    -webkit-transition-delay: 0ms;
    transition: all 0ms ease 0ms;
  }
}
@media (min-width: 800px) and (max-width: 959px) {
  /* line 1045, ../sass/base/_header.scss */
  .RWD .MobileHeaderActivity {
    float: inherit;
  }
}
   

/* line 143, ../sass/base/_footer.scss */
#policy-div {
  width: 100%;
  background-color: #333333;
  z-index: 9999;
  display: none;
}
/* line 151, ../sass/base/_footer.scss */
#policy-div > div {
  width: 80%;
  max-width: 1351px;
  margin: 0px auto;
  padding: 20px 0 10px 0;
  position: relative;
  max-width: 74%;
}
 
/* line 16, ../sass/base/_common.scss */
.topBg {
  min-height: 100%;
  position: relative;
}

/* line 20, ../sass/base/_common.scss */
.fake-body {
  position: relative;
}


/* line 61, ../sass/base/_common.scss */
.scroll-style {
  height: 100%;
  overflow: auto;
  position: relative;
  display: none;
}

/* line 67, ../sass/base/_common.scss */
.main-content-background {
  background-color: #FFFFFF;
  /*color: $blackColor;*/
  color: #434343;
  overflow: hidden;
  position: relative;
}

 
/* line 98, ../sass/base/_common.scss */
.hide {
  display: none;
}

/* line 101, ../sass/base/_common.scss */
.show {
  display: block;
}

/* line 104, ../sass/base/_common.scss */
.red {
  color: red;
}

/* line 107, ../sass/base/_common.scss */
.clear {
  clear: both;
}

/* line 110, ../sass/base/_common.scss */
.float-left {
  float: left;
}

/* line 113, ../sass/base/_common.scss */
.float-right {
  float: right;
}

/* line 116, ../sass/base/_common.scss */
.ui-menu {
  z-index: 2000 !important;
}
   
select {
appearance: none;
-moz-appearance: none;
-webkit-appearance: none;
border: 1px solid #b3b3b3;
/* background-image: url(/Images/select_bg.jpg); */
/* background-size: cover; */
border-radius: 3px;
min-width: 160px;
min-height: 30px;
/* outline: none; */
background-position: right center;
padding: 0 10px;
cursor: pointer;
font-size: 16;
font-weight: 400;
padding-right: 30px;
/* font-family: 'Arial',"微軟正黑體",Microsoft JhengHei,"微軟雅黑體",Microsoft YaHei,SimHei, "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","新細明體", Arial,Verdana,Helvetica,sans-serif; */
}
 

/* line 171, ../sass/base/_common.scss */
select::-ms-expand {
  display: none;
}

/* line 174, ../sass/base/_common.scss */
.mt-customer-selector-layout {
  position: relative;
}
/* line 176, ../sass/base/_common.scss */
.mt-customer-selector-layout select {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  min-width: 160px;
  padding-right: 30px;
  position: absolute;
  width: 100%;
}
/* line 184, ../sass/base/_common.scss */
.mt-customer-selector-layout .csutomer-select {
  font-size: 95%;
}
/* line 186, ../sass/base/_common.scss */
.mt-customer-selector-layout .csutomer-select span {
  color: #000000;
}

/*BTN Page*/
/* line 194, ../sass/base/_common.scss */
.btn-group-next, .btn-group-prev {
  text-align: center;
  vertical-align: middle;
  width: 25px;
  height: 25px;
  display: inline-block;
  cursor: pointer;
  position: relative;
  background-size: cover;
}

/* line 205, ../sass/base/_common.scss */
.btn-group-next:hover, .btn-group-prev:hover {
  background-color: #2c58c8;
  border: 1px solid #3333cc;
}

/* line 209, ../sass/base/_common.scss */
.btn-group-next {
  background-image: url("/Images/next_btn.png");
}

/* line 213, ../sass/base/_common.scss */
.btn-group-next:hover {
  background-image: url("/Images/wh_next_btn_hover.png");
}

/* line 217, ../sass/base/_common.scss */
.btn-group-prev {
  background-image: url("/Images/pre_btn.png");
}

/* line 222, ../sass/base/_common.scss */
.btn-group-prev:hover {
  background-image: url("/Images/wh_pre_btn_hover.png");
}

/* line 226, ../sass/base/_common.scss */
.overlay {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1010;
  background-color: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0;
}
  

/* line 325, ../sass/base/_common.scss */
.grey {
  color: #F5F5F5;
}
 
/* line 348, ../sass/base/_common.scss */
.page-title {
  font-weight: bold;
}

/* line 352, ../sass/base/_common.scss */
.ProductFilterItemSetGray {
  background-color: #cccccc;
  cursor: pointer;
}

/* line 360, ../sass/base/_common.scss */
#ProductFilterChildSetHover a {
  color: #1d6cfe;
}

/* line 365, ../sass/base/_common.scss */
.paging-bottom .totalItem {
  display: none;
}

/* line 369, ../sass/base/_common.scss */
#PageMainContent {
  min-width: 1007px;
  min-height: 100px;
}

/* line 374, ../sass/base/_common.scss */
.col-list #PageMainContent {
  min-width: 100%;
}
 
@media only screen and (max-width: 960px) {
  /* line 402, ../sass/base/_common.scss */
  body.lockScroll {
    position: relative;
    overflow: hidden;
    -webkit-overflow-scrolling: auto;
  }

  /* line 410, ../sass/base/_common.scss */
  .col-list #PageMainContent {
    min-height: 400px;
  }
  /* line 414, ../sass/base/_common.scss */
  .col-list .overlay.active {
    display: block;
  }
}
 
h2,
.wtable h1 {
 font-size: 30px; 
}

/* line 53, ../sass/buy.scss */
.wtable {
  margin-top: 2%;
}
/* line 62, ../sass/buy.scss */
.wtable .mt-customer-selector-layout {
  /*border: 1px solid #cccccc;*/
}
/* line 65, ../sass/buy.scss */
.wtable .mt-customer-selector-layout .csutomer-select span {
  font-size: 1em;
  padding: 0 0.3em;
}
/* line 71, ../sass/buy.scss */
.wtable .page-title {
  font-size: 2em;
  margin-bottom: 18px;
}
/* line 79, ../sass/buy.scss */
.wtable .right {
  width: 41%;
  min-width: 40%;
  margin-left: 3%;
  /*right: 0.5%;*/
}
/* line 89, ../sass/buy.scss */
.wtable .b2b-list,
.wtable .b2c-list {
  vertical-align: top;
}
/* line 91, ../sass/buy.scss */
.wtable .b2b-list .ScrollToTOP,
.wtable .b2c-list .ScrollToTOP {
  display: none;
}
/* line 94, ../sass/buy.scss */
.wtable .b2b-list > section,
.wtable .b2c-list > section {
  /*border-top:1px solid #33ccff;*/
  padding-bottom: 2em;
  padding-top: 1em;
}
/* line 101, ../sass/buy.scss */
.wtable .b2b-list > section .section-title,
.wtable .b2b-list > section .section-title2,
.wtable .b2c-list > section .section-title,
.wtable .b2c-list > section .section-title2 {
  font-size: 131%;
  font-weight: bold;
   padding-bottom: 1em; 
}
/* line 110, ../sass/buy.scss */
.wtable .header {
  border-bottom: 1px solid #eee;
  /*background:   url(/Images/Buy/wtb.png) 90% bottom no-repeat;  */
  position: relative;
  margin-top: 3%;
}
/* line 115, ../sass/buy.scss */
.wtable .header .wtableicon {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 0;
  width: 10%;
  max-height: 111px;
  width: auto;
}
/* line 124, ../sass/buy.scss */
.wtable .header .inline-block {
  position: relative;
  z-index: 2;
  background: url(/Images/Buy/wtb.png) right bottom no-repeat;
  background-size: auto 90%;
  padding-top: 1%;
  padding-bottom: 1%;
  min-height: 130px;
}
/* line 132, ../sass/buy.scss */
.wtable .header .inline-block .Areas-Select {
  display: inline-block;
  margin-right: 13px;
}
/* line 135, ../sass/buy.scss */
.wtable .header .inline-block .Areas-Select section.country-select {
  margin-right: 13px;
}
/* line 140, ../sass/buy.scss */
.wtable .header .hideBlock {
  width: 100%;
  position: absolute;
  z-index: 100;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.75);
  display: none;
  text-align: center;
}
/* line 150, ../sass/buy.scss */
.wtable .header .section-left {
  display: inline-block;
  width: 55%;
  margin: 0 0.5%;
  float: none;
  line-height: 3em;
}
/* line 156, ../sass/buy.scss */
.wtable .header .section-left #StoreSearchWord {
  min-width: 160px;
  width: 58%;
  max-width: 371px;
}
/* line 162, ../sass/buy.scss */
.wtable .header .section-right {
  display: inline-block;
  width: 32%;
  margin-left: 2%;
  vertical-align: top;
}
/* line 168, ../sass/buy.scss */
.wtable .header .section-total {
  display: inline-block;
  width: 100%;
  margin: 0 0.5%;
  float: none;
  line-height: 3em;
}
/* line 174, ../sass/buy.scss */
.wtable .header .section-total .state-select {
  margin-right: 26px;
}
/* line 177, ../sass/buy.scss */
.wtable .header .section-total .Sale-type-select {
  display: none;
}
/* line 180, ../sass/buy.scss */
.wtable .header .section-total .SpecialSale-type-select {
  display: inline-block;
}
/* line 183, ../sass/buy.scss */
.wtable .header .section-total .Product-select {
  margin-right: 26px;
}
/* line 186, ../sass/buy.scss */
.wtable .header .section-total #StoreSearchWord {
  min-width: 160px;
  width: 58%;
  max-width: 371px;
}
/* line 192, ../sass/buy.scss */
.wtable .header .section-sidemenu {
  width: 100%;
  margin: 0 0.5%;
  padding-top: 20px;
}
/* line 196, ../sass/buy.scss */
.wtable .header .section-sidemenu ul {
  line-height: 200%;
}
/* line 198, ../sass/buy.scss */
.wtable .header .section-sidemenu ul li {
  display: inline-block;
  float: left;
  margin-right: 15px;
}
/* line 207, ../sass/buy.scss */
.wtable .header .inline img {
  max-width: 300px;
  width: 100%;
}
/* line 211, ../sass/buy.scss */
.wtable .header .inline .inline-block {
  display: inline-block;
}
/* line 218, ../sass/buy.scss */
.wtable .storeMain #totalSearch .ajax-loading {
  margin: 0px auto;
  margin-top: 10%;
}
/* line 223, ../sass/buy.scss */
.wtable .storeMain #NoResult {
  text-align: center;
  margin-top: 50px;
  font-size: 120%;
  font-weight: bold;
}
/* line 229, ../sass/buy.scss */
.wtable .storeMain .storeName {
  font-weight: bold;
  font-size: 1.3em;
  margin-bottom: 10px;
 
}

/* line 233, ../sass/buy.scss */
.wtable .storeMain .Mobile-storeName {
  display: none;
}
/* line 236, ../sass/buy.scss */
.wtable .storeMain .CustomerOther,
.wtable .storeMain .BusinessOther {
  font-size: 93%;
}
/* line 240, ../sass/buy.scss */
.wtable .storeMain .left {
  width: 55%;
}
/* line 244, ../sass/buy.scss */
.wtable .paging {
  float: right;
  margin-bottom: 1em;
}
/* line 249, ../sass/buy.scss */
.wtable .online-shop ul {
  margin-top: 14px;
  overflow: hidden;
  -moz-transition: all 400ms ease 0ms;
  -o-transition: all 400ms ease 0ms;
  -webkit-transition: all 400ms ease;
  -webkit-transition-delay: 0ms;
  transition: all 400ms ease 0ms;
}
/* line 253, ../sass/buy.scss */
.wtable .online-shop ul li {
  display: inline-block;
  list-style: none;
  width: 23%;
  max-width: 185px;
  margin: 5px 0.7%;
}
/* line 260, ../sass/buy.scss */
.wtable .online-shop ul li div {
  text-align: center;
  position: relative;
  font-size: 120%;
  padding: 8px;
}
/* line 265, ../sass/buy.scss */
.wtable .online-shop ul li div.no-img {
  border: 1px solid #ddd;
  position: relative;
}
/* line 268, ../sass/buy.scss */
.wtable .online-shop ul li div.no-img img {
  display: none;
}
/* line 273, ../sass/buy.scss */
.wtable .online-shop ul li div.no-img span {
  word-break: break-all;
  width: 100%;
}
/* line 280, ../sass/buy.scss */
.wtable .online-shop ul li div.has-img span {
  display: none;
}
/* line 285, ../sass/buy.scss */
.wtable .online-shop ul li img.wtable-logo {
  width: 100%;
}
/* line 293, ../sass/buy.scss */
.wtable .normal-store ul li {
  list-style: none;
  width: 95%;
  margin-bottom: 3%;
  padding-bottom: 2%;
  border-bottom: 1px solid #eeeeee;
}
/* line 299, ../sass/buy.scss */
.wtable .normal-store ul li .tag-inline {
  width: 29%;
  vertical-align: top;
  margin: 0 1%;
  padding: 2;
  line-height: normal;
}
/* line 304, ../sass/buy.scss */
   .has-img  {  
  padding:  5px 5px 5px 10px;
}
/* line 309, ../sass/buy.scss */
.wtable .normal-store ul li .tag-inline .no-img span {
  display: none;
}
/* line 314, ../sass/buy.scss */
.wtable .normal-store ul li .tag-inline-bottom {
  width: 65%;
}
/* line 316, ../sass/buy.scss */
.wtable .normal-store ul li .tag-inline-bottom .WebsiteUrl-CustomerOther {
  display: none;
}
/* line 320, ../sass/buy.scss */
.wtable .normal-store ul li .tag-inline-bottom .CustomerOther .tag-inline-desc {
  width: 78%;
  padding: 9px;
}
/* line 322, ../sass/buy.scss */
.wtable .normal-store ul li .tag-inline-bottom .CustomerOther .tag-inline-desc .tag-inline {
  width: 100%;
}
/* line 328, ../sass/buy.scss */
.wtable .normal-store ul li img.wtable-logo {
  width: 100%;
  max-width: 180px;
}
/* line 334, ../sass/buy.scss */
.wtable .normal-store .city-select-div {
  display: inline-block;
}
/* line 337, ../sass/buy.scss */
.wtable .normal-store .table {
  display: table;
  border-collapse: collapse;
}
/* line 340, ../sass/buy.scss */
.wtable .normal-store .table-row {
  display: table-row;
}
/* line 343, ../sass/buy.scss */
.wtable .normal-store .table-cell {
  display: table-cell;
}
/* line 345, ../sass/buy.scss */
.wtable .normal-store .table-cell-left, .wtable .normal-store .table-cell-right {
  padding-top: 2em;
  padding-bottom: 2em;
}
/* line 350, ../sass/buy.scss */
.wtable .normal-store .table-cell-left {
  padding-left: 2%;
  padding-right: 2%;
}
/* line 360, ../sass/buy.scss */
.wtable .business-store td.storeName {
  width: 50%;
  padding: 10px 10px 10px 10px;
}
/* line 364, ../sass/buy.scss */
.wtable .business-store td.BusinessOther {
  width: 25%;
  padding: 10px 10px 10px 10px;
}
/* line 368, ../sass/buy.scss */
.wtable .business-store-description {
  font-size: 0.9em;
  margin-bottom: 1em;
}
/* line 372, ../sass/buy.scss */
.wtable .business-store .b2c-list > section .section-title .section-title {
  padding-bottom: 0;
}
/* line 375, ../sass/buy.scss */
.wtable .business-store .subarea {
  position: relative;
  margin-bottom: 6px;
}
/* line 378, ../sass/buy.scss */
.wtable .business-store .subarea .paging {
  bottom: 5px;
  margin-bottom: 0;
}

/* line 387, ../sass/buy.scss */
#mapContainer {
  position: fixed;
  width: 50%;
  height: 50%;
  max-width: 600px;
  max-height: 600px;
  border: 1px solid #cccccc;
}
/* line 394, ../sass/buy.scss */
#mapContainer .geo-map-background {
  width: 100%;
  height: 100%;
  cursor: pointer;
  background-color: #ffffff;
  position: absolute;
}
/* line 401, ../sass/buy.scss */
#mapContainer #map {
  width: 97%;
  height: 97%;
  margin: 1.5% auto;
}
/* line 406, ../sass/buy.scss */
#mapContainer #map-close {
  cursor: pointer;
  width: 100%;
  position: relative;
  text-align: center;
  margin-top: 0.3em;
  line-height: 26px;
}
/* line 413, ../sass/buy.scss */
#mapContainer #map-close div {
  position: fixed;
  top: 0px;
  right: 0px;
  padding: 5px;
  background-color: #fff;
}
/* line 419, ../sass/buy.scss */
#mapContainer #map-close div img {
  width: 30px;
  margin: 0 1%;
  vertical-align: middle;
}

/* line 428, ../sass/buy.scss */
.geo-map-hide {
  /*@include animate-sacle(0);*/
  -moz-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  -webkit-transform: scale(0, 0);
  transform: scale(0, 0);
  -moz-transition: all 350ms ease-in 100ms;
  -o-transition: all 350ms ease-in 100ms;
  -webkit-transition: all 350ms ease-in;
  -webkit-transition-delay: 100ms;
  transition: all 350ms ease-in 100ms;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  z-index: -1;
}

/* line 432, ../sass/buy.scss */
.geo-map-show {
  /*@include animate-sacle(1);*/
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  -moz-transition: all 350ms ease-in 100ms;
  -o-transition: all 350ms ease-in 100ms;
  -webkit-transition: all 350ms ease-in;
  -webkit-transition-delay: 100ms;
  transition: all 350ms ease-in 100ms;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  z-index: 9999;
}

/* line 436, ../sass/buy.scss */
#mapContainer {
  -moz-box-shadow: 0 4px 12px 4px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 4px 12px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0 4px 12px 4px rgba(0, 0, 0, 0.3);
}

/* line 440, ../sass/buy.scss */
.tag-inline {
  display: inline-block;
  line-height: normal;
}
/* line 442, ../sass/buy.scss */
.tag-inline .term-title {
  width: 19%;
  max-width: 100px;
  vertical-align: top;
}
/* line 446, ../sass/buy.scss */
.tag-inline .term-title img {
  display: none;
}
/* line 449, ../sass/buy.scss */
.tag-inline .term-title + div {
  width: 80%;
}

/* line 455, ../sass/buy.scss */
table {
  width: 100%;
  /*border:1px solid #000000;*/
}
/* line 458, ../sass/buy.scss */
table tr {
  height: 3em;
}
/* line 460, ../sass/buy.scss */
table tr:nth-child(odd) {
  background-color: #eeeeee;
}
/* line 463, ../sass/buy.scss */
table tr td.business-store-name {
  width: 40%;
}

/* line 469, ../sass/buy.scss */
#country-select option,
#city-select option {
  font-weight: normal;
  height: 35px;
  padding: 5px;
  line-height: 35px;
}

/* line 477, ../sass/buy.scss */
.online-shop-more-btn {
  background: url(/Images/Buy/down_click-check-more.jpg) center no-repeat;
  background-size: cover;
  border: 1px solid #f5f5f5;
}

/* line 483, ../sass/buy.scss */
.hideOnlineShop {
  background: url(/Images/Buy/up_click-check-more.jpg) center no-repeat;
  background-size: cover;
  border: 1px solid #f5f5f5;
}

/* line 489, ../sass/buy.scss */
.online-shop-more-btn,
.hideOnlineShop {
  cursor: pointer;
}
/* line 492, ../sass/buy.scss */
.online-shop-more-btn .txt-word,
.hideOnlineShop .txt-word {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
/* line 495, ../sass/buy.scss */
.online-shop-more-btn img,
.hideOnlineShop img {
  width: 100%;
}

/* line 500, ../sass/buy.scss */
.SpanBtn {
  cursor: pointer;
  margin-left: 10px;
  height: 25px;
  width: 25px;
  display: inline-block;
  background-color: #ddd;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
  text-align: center;
  vertical-align: middle;
}

/*neal add*/
/* line 516, ../sass/buy.scss */
.blockBackground {
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  display: none;
}

/* line 527, ../sass/buy.scss */
.page-bottom {
  display: none;
}

@media only screen and (max-width: 960px) {
  /* line 535, ../sass/buy.scss */
  .col-list #PageMainContent .header .page-title {
    margin-top: 18px;
  }
  /* line 538, ../sass/buy.scss */
  .col-list #PageMainContent .header .inline-block {
    background: none;
  }
  /* line 540, ../sass/buy.scss */
  .col-list #PageMainContent .header .inline-block .section-total {
    display: block;
  }
  /* line 542, ../sass/buy.scss */
  .col-list #PageMainContent .header .inline-block .section-total .SpecialSale-type-select {
    width: 100%;
    display: block;
  }
  /* line 545, ../sass/buy.scss */
  .col-list #PageMainContent .header .inline-block .section-total .SpecialSale-type-select select {
    width: 98%;
  }
  /* line 549, ../sass/buy.scss */
  .col-list #PageMainContent .header .inline-block .section-total .Sale-type-select {
    display: block;
  }
  /* line 551, ../sass/buy.scss */
  .col-list #PageMainContent .header .inline-block .section-total .Sale-type-select select {
    width: 98%;
  }
  /* line 553, ../sass/buy.scss */
  .col-list #PageMainContent .header .inline-block .section-total .Sale-type-select select option.type {
    display: none;
  }
  /* line 556, ../sass/buy.scss */
  .col-list #PageMainContent .header .inline-block .section-total .Sale-type-select select option.show {
    display: block;
  }
  /* line 561, ../sass/buy.scss */
  .col-list #PageMainContent .header .inline-block .section-total .state-select {
    width: 100%;
  }
  /* line 563, ../sass/buy.scss */
  .col-list #PageMainContent .header .inline-block .section-total .state-select select {
    width: 98%;
  }
  /* line 567, ../sass/buy.scss */
  .col-list #PageMainContent .header .inline-block .section-total .Areas-Select {
    width: 100%;
  }
  /* line 569, ../sass/buy.scss */
  .col-list #PageMainContent .header .inline-block .section-total .Areas-Select .country-select,
  .col-list #PageMainContent .header .inline-block .section-total .Areas-Select .city-select {
    width: 100%;
  }
  /* line 572, ../sass/buy.scss */
  .col-list #PageMainContent .header .inline-block .section-total .Areas-Select .country-select select,
  .col-list #PageMainContent .header .inline-block .section-total .Areas-Select .city-select select {
    width: 98%;
  }
  /* line 577, ../sass/buy.scss */
  .col-list #PageMainContent .header .inline-block .section-total .Product-select {
    width: 100%;
  }
  /* line 579, ../sass/buy.scss */
  .col-list #PageMainContent .header .inline-block .section-total .Product-select select {
    width: 98%;
  }
  /* line 587, ../sass/buy.scss */
  .col-list #PageMainContent .header .section-sidemenu ul li {
    float: none;
  }
  /* line 594, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .left {
    width: 100%;
  }
  /* line 597, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .right {
    width: 100%;
    margin-left: 0%;
  }
  /* line 601, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list {
    word-break: break-word;
  }
  /* line 603, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .ScrollToTOP {
    display: block;
    width: 100%;
    text-align: right;
  }
  /* line 608, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .online-shop {
    border-bottom: 1px solid #eee;
  }
  /* line 610, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .online-shop-area {
    padding-bottom: 1em;
  }
  /* line 612, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .online-shop-area .online-shop-more-btn,
  .col-list #PageMainContent .storeMain .b2c-list .online-shop-area .hideOnlineShop {
    background: none;
    background-color: #1E5BF6;
    border: 1px solid #b3b3b3;
    cursor: pointer;
    color: #fff;
    font-weight: bold;
    padding: 0px 0px;
    text-decoration: none;
    width: 100%;
    text-align: center;
    margin-top: 5px;
  }
  /* line 632, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .online-shop-area .online-shop-more-btn .txt-word,
  .col-list #PageMainContent .storeMain .b2c-list .online-shop-area .hideOnlineShop .txt-word {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
  /* line 637, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .online-shop .section-title {
    text-align: center;
    font-size: 154%;
    margin-top: 1em;
    margin-bottom: 1em;
    word-break: normal;
  }
  /* line 644, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .online-shop ul {
    text-align: left;
    width: 100%;
    max-width: 615px;
    margin: 0px auto;
  }
  /* line 649, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .online-shop ul li {
    display: inline-block;
    width: 31%;
    max-width: 280px;
    max-height: 280px;
  }
  /* line 655, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .online-shop ul li div {
    border: initial;
  }
  /* line 658, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .online-shop ul li.is-href-li {
    border: 1px solid #ddd;
  }
  /* line 661, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .online-shop ul li.no-href-li {
    border: 1px solid #ddd;
  }
  /* line 667, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .normal-store {
    border-bottom: 1px solid #eee;
  }
  /* line 670, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .normal-store-area {
    padding-bottom: 1em;
  }
  /* line 674, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .normal-store ul li {
    border: 1px solid;
  }
  /* line 676, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .normal-store ul li .Mobile-table {
    display: table;
    width: 100%;
    border-bottom: 1px solid;
    margin: 0;
  }
  /* line 682, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .normal-store ul li .Mobile-td {
    display: table-cell;
    vertical-align: middle;
    padding-left: 2%;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-right: 2%;
     width: 360px
  }
  /* line 690, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .normal-store ul li .Mobile-td-img {
   /* max-width: 150px;*/
    width: 63%;
  }
  /* line 694, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .normal-store ul li .Mobile-td-img img {
    vertical-align: middle;
  }
  /* line 698, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .normal-store ul li .tag-inline {
    width: 100%;
  }
  /* line 700, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .normal-store ul li .tag-inline .wtable-logo {
    max-width: 125px;
  }
  /* line 703, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .normal-store ul li .tag-inline .PC-storeName {
    display: none;
  }
  /* line 707, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .normal-store ul li .tag-inline-bottom {
    width: 96%;
    margin: 0px auto;
    margin-top: 2%;
    margin-bottom: 2%;
    display: table;
  }
  /* line 713, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .normal-store ul li .tag-inline-bottom .Pc-storeName {
    display: none;
  }
  /* line 716, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .normal-store ul li .tag-inline-bottom .CustomerOther {
    width: 80%;
    margin: 0px auto;
    display: table-row;
  }
  /* line 720, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .normal-store ul li .tag-inline-bottom .CustomerOther .term-title {
    width: 5%;
    display: table-cell;
  }
  /* line 724, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .normal-store ul li .tag-inline-bottom .CustomerOther .term-title .titleWord {
    display: none;
  }
  /* line 727, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .normal-store ul li .tag-inline-bottom .CustomerOther .term-title img {
    display: block;
    width: 36px;
    margin: 0px auto;
  }
  /* line 733, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .normal-store ul li .tag-inline-bottom .CustomerOther .tag-inline-desc {
    display: table-cell;
    vertical-align: middle;
    width: 69%;
  }
  /* line 742, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .normal-store .section-title,
  .col-list #PageMainContent .storeMain .b2c-list .normal-store .section-title2 {
    text-align: center;
    font-size: 154%;
    margin-top: 1em;
    margin-bottom: 1em;
    word-break: normal;
  }
  /* line 751, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list section {
    padding-bottom: 0;
  }
  /* line 755, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2b-list {
    word-break: break-word;
  }
  /* line 757, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2b-list .ScrollToTOP {
    display: block;
    width: 100%;
    text-align: right;
  }
  /* line 764, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2b-list .business-store-area .subarea {
    display: none;
  }
  /* line 768, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2b-list .business-store .section-title {
    text-align: center;
    font-size: 154%;
    margin-top: 1em;
    margin-bottom: 1em;
    word-break: normal;
  }
  /* line 775, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2b-list .business-store .business-store-description {
    display: none;
    text-align: center;
  }
 
  /* line 786, ../sass/buy.scss */
  .col-list .page-bottom {
    display: block;
  }
  /* line 789, ../sass/buy.scss */
  .col-list #mapContainer {
    position: fixed;
    width: 90%;
    min-width: 300px;
    min-height: 320px;
    border: 1px solid #cccccc;
  }
}
@media only screen and (max-width: 450px) {
  /* line 806, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .online-shop ul li {
    width: 47%;
  }
}
@media only screen and (max-width: 400px) {
  /* line 825, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .normal-store ul li .Mobile-table {
    display: block;
  }
  /* line 827, ../sass/buy.scss */
  .col-list #PageMainContent .storeMain .b2c-list .normal-store ul li .Mobile-table .Mobile-td,
  .col-list #PageMainContent .storeMain .b2c-list .normal-store ul li .Mobile-table .Mobile-td-img {
    text-align: center;
    display: block;
    max-width: 100%;
    width: 100%;
  }
}
.home_instagram_sns_font {
    color: #fff;
}

.home_instagram_sns:before {
    top: 0
}

.home_instagram_sns:after {
    bottom: 0
}

.home_instagram_sns_ul {
    display: inline;
    width: 80%;
    margin-left: auto;
    margin-right: auto
}
.home_instagram_sns h3 {
    font-size: 1.3em;
    font-weight: 400;
    color: #95a5a6;
    margin-bottom:10;
}


.home_instagram_sns_ul_li_a {
    color: #fff;
    display: block
}
 
.home_instagram_sns_ul {
    width: 39.754098%
}

.home_instagram_sns_ul_li_a:hover {
    opacity: .6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"
}

.home_instagram_sns_ul_li_a img { 
      border: 1px solid #95a5a6;
      padding: 5px;
      background: #d1d9da;
}
 

@media only screen and (min-width:640px) {
    .home_instagram_sns_ul {
   width: 60%;
   padding-top: 50px;
}
    .home_instagram_sns {
        width: 75.076923vw;
        max-width: 1332px;
        /* margin: 90px auto 128px;*/
        margin: 10px auto 18px;
        padding: 32px 0;
        color: #8f8f8f
    }
}
.home_instagram_sns_ul_li{
    margin-bottom: 20px;
}
 .fonticon {
    color: #95a5a6; 
    font-size: 1.1em;
}
